body {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 8pt;
	margin: 0;
	padding: 0;
	background:url(../img/fundo.png) repeat-x;
	background-color:#FFFFFF;
	
}

img {
	border: 0;
}

form {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: none;
}


.campo {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 8pt;
	background-color: #F0F0F0;
	border: 1px solid #D7D7D7;
}

.botao {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 8pt;
	background-color: #5876a1;
	font-weight: bold;
	color: #ffffff;
	margin-top: 10px;
	margin-right: 16px; 
	padding: 1px 5px 1px 5px;
	border: 0px;
}


.link_gwm {
	color: #ffffff;
}

.link_gwm:hover {
	text-decoration: underline;
}


.link_preto {
	color: #ffffff;
}

.link_preto:hover {
	text-decoration: underline;
}


.linha_menu {
	color: #000000;
	border-bottom: 1px solid #999999;
	padding: 3px;
}

.linha_menu_hover {
	background-color: #F0F0F0;
}

.linha_menu:hover {
	color: #000000;
	border-bottom: 1px solid #E6E6E6;
	padding: 3px;
}

.link_menu {
	color: #000000;
}

.link_menu:hover {
	color: #144993;
}





/** Alteração do Menu **/
ul.menu {
	margin: 0px 12px;
	padding: 0px;
	list-style: none;
	text-align: left;
}

ul.menu li {
	border-bottom: 1px solid #A48F00;
}

ul.menu li a {
	display: block;
	padding: 4px 6px;
	font-weight: bold;
}

ul.menu li a:hover, ul.menu li a.open {
	background: #AE9900;
	color: #FFFFFF;
}

ul.menu li ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	background: #999999;
	display: none;
}

ul.menu li ul.open {
	display: block;
}

ul.menu li ul li {
	border-bottom: 0px;
}

ul.menu li ul li a {
	padding: 4px 6px 4px 16px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	color: #ffffff;
	height: 1%;
}

ul.menu li ul li a:hover {
	background: #cccccc;
	color: #000000;
}
ewewe {
	color: #000;
}
